## tucan 0.3.10

=== Makefile ===
--- 
+++ 
@@ -1,7 +1,7 @@
 ###############################################################################
 ## Tucan Project
 ##
-## Copyright (C) 2008-2009 Fran Lupion crak@tucaneando.com
+## Copyright (C) 2008-2010 Fran Lupion crak@tucaneando.com
 ##
 ## This program is free software; you can redistribute it and/or modify
 ## it under the terms of the GNU General Public License as published by
@@ -27,14 +27,21 @@
 
 NAME		=	tucan
 EXECFILE	=	tucan.py
-ICONFILE	=	tucan.svg
+ICONFILE	=	tucan.png
+ICONFILESCALABLE	=	tucan.svg
 MANPAGE		=	tucan.1.gz
 DESKTOPFILE	=	tucan.desktop
 COREDIR		=	core/
 PLUGINDIR	=	default_plugins/
 I18NDIR		=	i18n/
 MEDIADIR	=	media/
+MEDIADIRSCALABLE	=	media/scalable/
 UIDIR		=	ui/
+
+compile:
+
+install:	basic-install
+	ln -sf $(MAINDIR)$(EXECFILE) $(BINDIR)$(NAME)
 
 basic-install:
 	mkdir -p $(BINDIR) $(MAINDIR) $(ICONDIR) $(MANDIR) $(DESKTOPDIR)
@@ -48,20 +55,18 @@
 	cp -pR $(MEDIADIR) $(MAINDIR)
 	cp -pR $(UIDIR) $(MAINDIR)
 
+	install -p -m 0644 $(MEDIADIRSCALABLE)$(ICONFILESCALABLE) $(ICONDIR)
+
 	install -p -m 0644 $(MEDIADIR)$(ICONFILE) $(ICONDIR)
 
 	install -p -m 0644 $(MANPAGE) $(MANDIR)
 
 	install -p -m 0644 $(DESKTOPFILE) $(DESKTOPDIR)
 
-install:
-	make basic-install
-
-	ln -sf $(MAINDIR)$(EXECFILE) $(BINDIR)$(NAME)
-
 uninstall:
 	rm -rf $(MAINDIR)
 	rm -f $(BINDIR)$(NAME)
+	rm -f $(ICONDIR)$(ICONFILESCALABLE)
 	rm -f $(ICONDIR)$(ICONFILE)
 	rm -f $(MANDIR)$(MANPAGE)
 	rm -f $(DESKTOPDIR)$(DESKTOPFILE)
