=== debian/changelog ===
tucan (0.3.10-2) unstable; urgency=low

  * Convert to dh_python2.
    + Add X-Python-Version.
    + Add python (>= 2.5) to B-D.
    + Change python (>= 2.5) to ${python:Depends}
  * Use tiny rules.
    + Add tucan.install.
  * Set debhelper v8 in B-D.
  * Switch compat level 7 to 8.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Only recognize final releases in watch file.
  * Don't install upload_manager.py because the
    uploads still are not supported and because
    cause an error in the dh_python2 process.
  * Update copyright file to DEP5 rev 174.

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Sat, 29 Oct 2011 18:32:47 -0500

tucan (0.3.10-1) unstable; urgency=low

  * New upstream release. (Closes: #595156 LP: #739791)
    + Update watch file. (Closes: #573561)
      - Thanks to Angel Abad
    + Add menu file. (Closes: #608293) 
  * Bump Standards-Version to 3.9.1 (no changes).
  * Add myself to Uploaders.
  * Remove docs.
  * Use debhelper (>=7.0.50~) in B-D
  * Use 3.0 (quilt) format
  * Add ${misc:Depends} in Depends
    + One Dependency for line
  * Update copyright to DEP5 format
  * Use tucan.xpm icon instead upstream icons

 -- Julián Moreno Patiño <darkjunix@gmail.com>  Tue, 12 Apr 2011 15:47:21 -0500

tucan (0.3.9-1) unstable; urgency=low

  * New upstream release
  * debian-policy updated to 3.8.3
  * Solved shutdown typo r1282

 -- Fran Lupion (Crak) <crak@tucaneando.com>  Tue, 13 Oct 2009 22:27:36 +0200

tucan (0.3.8-1) unstable; urgency=low

  * New upstream release
  * debian-policy updated to 3.8.2
  * License upgraded to GPLv3
  * New upstream/mainteiner mail
  * Solved data loss (Closes: #531392)

 -- Fran Lupion (Crak) <crak@tucaneando.com>  Wed, 15 Jul 2009 22:54:52 +0200

tucan (0.3.7-1) unstable; urgency=low

  * New upstream release
  * Uploaded to debian (Closes: #520470)

 -- Fran Lupion (Crak) <crak@tucaneando.com>  Sun, 19 Apr 2009 19:39:32 +0200

tucan (0.3.6-1) unstable; urgency=low

  * Initial release

 -- Fran Lupion (Crak) <crak@tucaneando.com>  Tue, 07 Apr 2009 19:23:20 +0200
