=== debian/control ===
Source: tucan
Section: net
Priority: optional
Maintainer: Fran Lupion (Crak) <crak@tucaneando.com>
Uploaders: Julián Moreno Patiño <darkjunix@gmail.com>
Build-Depends: debhelper (>= 8), python (>= 2.5)
Standards-Version: 3.9.2
X-Python-Version: >= 2.5
Homepage: http://www.tucaneando.com

Package: tucan
Architecture: all
Depends: ${misc:Depends},
         ${python:Depends}, 
         python-gtk2, 
         python-imaging, 
         tesseract-ocr, 
         tesseract-ocr-eng, 
         librsvg2-common
Description: Download and upload manager for 1-Click Hosters
 Designed for automatic management of sites like:
  - http://rapidshare.com/
  - http://megaupload.com/
  - http://gigasize.com/
  - http://mediafire.com/
  - http://4shared.com/
  - http://sendspace.com/
  - http://zshare.net/
  - http://filefactory.com/
  - http://easy-share.com/
  - http://badongo.com/
  - http://depositfiles.com/
  - http://hotfile.com/
  - (...)
 Main Features:
  - Graphical User Interface in GTK+.
  - Easy to expand with plugins.
  - Lightweight and fast.
  - Management of waits between downloads.
  - Captcha recognition where needed.
  - Management of interchangeable links.
