=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@ --with python2

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/tucan/usr basic-install
	-rm -rf $(CURDIR)/debian/tucan/usr/share/pixmaps/tucan.png
	-rm -rf $(CURDIR)/debian/tucan/usr/share/pixmaps/tucan.svg
	# Don't install upload_manager.py because 
	# the uploads still are not supported.
	-rm -rf $(CURDIR)/debian/tucan/usr/share/tucan/core/upload_manager.py

override_dh_auto_clean:
	find . -type f -name "*.pyc" -exec rm -f {} \;
	dh_auto_clean -- uninstall
