=== debian/watch ===
version=3
http://forja.rediris.es/frs/?group_id=408 \
  /frs/download.php/.*/tucan-(\d[\d.-]+).tar.gz
